Package: groovy.xml.streamingmarkupsupport

## [Groovy] Class AbstractStreamingBuilder

- groovy.xml.streamingmarkupsupport.AbstractStreamingBuilder

-     class AbstractStreamingBuilder
      extends Object

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Object` | `aliasSetupClosure`
    `Object` | `badTagClosure`
    `Object` | `builder`
    `Object` | `getNamespaceClosure`
    `Object` | `namespaceSetupClosure`
    `Object` | `specialTags`
    `Object` | `toMapStringClosure`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `AbstractStreamingBuilder()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Property Detail

    - #### @SuppressWarnings(value: Instanceof)
      Object aliasSetupClosure

    - #### Object badTagClosure

    - #### Object builder

    - #### Object getNamespaceClosure

    - #### Object namespaceSetupClosure

    - #### Object specialTags

    - #### Object toMapStringClosure

  - ### Constructor Detail

    - #### AbstractStreamingBuilder()